# Generated by Django 3.1.3 on 2021-02-04 08:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0088_auto_20210204_0159'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='anualplan',
            options={'verbose_name': 'Jahresplan', 'verbose_name_plural': 'Jahrespläne'},
        ),
        migrations.AlterModelOptions(
            name='key',
            options={'verbose_name': 'Schlüssel', 'verbose_name_plural': 'Schlüssel'},
        ),
        migrations.AlterModelOptions(
            name='keygroup',
            options={'verbose_name': 'Schlüsselgruppe', 'verbose_name_plural': 'Schlüsselgruppen'},
        ),
        migrations.AlterModelOptions(
            name='lockingauthorization',
            options={'verbose_name': 'Schließrecht', 'verbose_name_plural': 'Schließrechte'},
        ),
        migrations.AlterModelOptions(
            name='lockingauthorizationgroup',
            options={'verbose_name': 'Schließrechtgruppe', 'verbose_name_plural': 'Schließrechtgruppen'},
        ),
        migrations.AlterModelOptions(
            name='person',
            options={'verbose_name': 'Person', 'verbose_name_plural': 'Personen'},
        ),
        migrations.AlterModelOptions(
            name='recipient',
            options={'verbose_name': 'Rechnungsempfänger', 'verbose_name_plural': 'Rechnungsempfänger'},
        ),
        migrations.AlterModelOptions(
            name='request',
            options={'verbose_name': 'Antrag', 'verbose_name_plural': 'Anträge'},
        ),
        migrations.AlterModelOptions(
            name='requester',
            options={'verbose_name': 'Antragssteller', 'verbose_name_plural': 'Antragssteller'},
        ),
        migrations.AlterModelOptions(
            name='transponder',
            options={'verbose_name': 'Transponder', 'verbose_name_plural': 'Transponder'},
        ),
        migrations.AlterModelOptions(
            name='vendor',
            options={'verbose_name': 'Zulieferer', 'verbose_name_plural': 'Zulieferer'},
        ),
    ]
